

/*contact us form*/


.framebg {background-color: #f3f3f3;}
 .txtfieldbgresp {
	background-color: #fff;
	border: 1px solid #dcdcdc;
	height: 38px;
	margin-bottom:10px;
	width: 95%;
}



 .areabgresp {
	background-color: #f5f5f7;
	border: 1px solid #dcdcdc;
		
}


 .contactresp {
	background-color: #f5f5f7;
	border: 1px solid #dcdcdc;
		
}



.contactposabsresp {
	position: absolute;
	
}

.contactposrelresp {
	position: relative;
	margin-left: 100px;
	line-height: 18px;
	border: 0px solid #000000;
	padding-top: 10px;
}


.contactposrelresp0{
	position: relative;
	margin-left: 150px;
	line-height: 18px;
	border: 0px solid #000000;
	padding-top: 10px;
}



.graybgresp {
	background-color: #e3e2e2;   
	padding: 10px;
	font-size: 14px;
	font-weight:bold;
}

.contactgreen {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: none;
  outline: 0;
  display: inline-block;
  color: white;
  background-color: #33ab44;
  text-align: center;
  cursor: pointer;
  width: 90%;
  font-size: 18px;
  margin: 30px;
  border-radius: 4px;
  padding: 10px;
  text-align: center;
}

.contactgreenbtn {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: none;
  outline: 0;
  display: inline-block;
  color: white;
  background-color: #33ab44;
  text-align: center;
  cursor: pointer;
  width: 90%;
  font-size: 18px;
  margin: 30px;
  border-radius: 4px;
  padding: 14px;
  text-align: center;
}

.contactgreenbtn:hover {color: #fff;}




















/*contact 2 person slider expertise*/

.main-slider-container { position: relative; margin: 0 auto;}
.slider-container {  position: relative; overflow: hidden; border: 0px solid #000;}
ul.boxpos { position: relative; margin: 0; padding: 0; height: 520px;}
li.box { list-style-type: none; position: relative; float: left; }
.disable-link { pointer-events: none; }
.prev {  left: -65px; background: url(/icons/images/prev.png); cursor: pointer;}
.prev:hover {left: -65px; background: url(/icons/images/prev_on.png); cursor: pointer;}
.next {  right: -65px; background: url(/icons/images/next.png); cursor: pointer;}
.next:hover {right: -65px; background: url(/icons/images/next_on.png); cursor: pointer;}
.disable-link.prev { background: none; }
.disable-link.next { background: none; }
.crousel-navigation { position: absolute; top: 150px; width: 50px; height: 50px;}



